<bugID>1041663<Summary>handle dragging the global webrtc sharing indicator</Summary><Description>Bug 1037408 landed without support for dragging the indicator because we wanted to land before the Firefox 33 string freeze and were out of time.</Description></bugID>